@charset "utf-8";

/*! destyle.css v2.0.2 | MIT License | https://github.com/nicolas-cusan/destyle.css */
*,
:after,
:before {
  box-sizing: border-box;
  border-style: solid;
  border-width: 0
}

html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0)
}

body {
  margin: 0
}

main {
  display: block
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  line-height: inherit;
  font-weight: inherit;
  margin: 0
}

address,
blockquote,
dl,
figure,
form,
iframe,
ol,
p,
pre,
table,
ul {
  margin: 0
}

ol,
ul {
  padding: 0;
  list-style: none
}

dd {
  margin-left: 0
}

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
  border-top-width: 1px;
  margin: 0;
  clear: both;
  color: inherit
}

pre {
  font-size: inherit
}

address {
  font-style: inherit
}

a {
  background-color: transparent;
  text-decoration: none;
  color: inherit
}

abbr[title] {
  text-decoration: underline;
  text-decoration: underline dotted
}

b,
strong {
  font-weight: bolder
}

code,
kbd,
samp {
  font-size: inherit
}

embed,
iframe,
img,
object {
  vertical-align: bottom
}

button,
input,
optgroup {
  -webkit-appearance: none;
  appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  background: transparent;
  padding: 0;
  margin: 0;
  outline: 0;
  border-radius: 0;
  text-align: inherit
}

[type=checkbox] {
  -webkit-appearance: checkbox;
  appearance: checkbox
}

[type=radio] {
  -webkit-appearance: radio;
  appearance: radio
}

button,
input {
  overflow: visible
}

button,
select {
  text-transform: none
}

[type=button],
[type=reset],
[type=submit],
button {
  cursor: pointer;
  -webkit-appearance: none;
  appearance: none
}

[type="button"][disabled],
[type="reset"][disabled],
[type="submit"][disabled],
button[disabled] {
  cursor: default
}

[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner,
button::-moz-focus-inner {
  border-style: none;
  padding: 0
}

[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring,
button:-moz-focusring {
  outline: 1px dotted ButtonText
}

select::-ms-expand {
  display: none
}

fieldset,
option {
  padding: 0
}

fieldset {
  margin: 0;
  min-width: 0
}

legend {
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal
}

progress {
  vertical-align: baseline
}

textarea {
  overflow: auto
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto
}

[type=search] {
  outline-offset: -2px
}

[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit
}

label[for] {
  cursor: pointer
}

details {
  display: block
}

summary {
  display: list-item
}

[contenteditable] {
  outline: 0
}

table {
  border-collapse: collapse;
  border-spacing: 0
}

caption {
  text-align: left
}

td,
th {
  vertical-align: top;
  padding: 0
}

th {
  text-align: left
}

[hidden],
template {
  display: none
}

embed,
iframe,
img,
object,
table {
  width: 100%
}

.flex {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap
}

html {
  scroll-behavior: smooth
}

body {
  background-color: #a5c9c3;
  font-family: "Noto Serif JP", serif, "dnp-shuei-gothic-gin-std", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-feature-settings: "palt";
  letter-spacing: 0.06em;
  line-height: 1.8em;
  font-size: 13px;
  color: #231815;
  -webkit-animation: fadeIn 1.6s ease 0s 1 normal;
  animation: fadeIn 1.6s ease 0s 1 normal;
  word-wrap: break-word;
  overflow-x: hidden;
  -webkit-text-size-adjust: 100%;
  padding-bottom: 160px;
}

@keyframes fadeIn {
  0% {
    opacity: 0
  }

  100% {
    opacity: 1
  }
}

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0
  }

  100% {
    opacity: 1
  }
}

img {
  pointer-events: none;
  /* SPの長押し禁止 */
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-touch-callout: none;
  -moz-user-select: none;
  user-select: none;
}

.only-pc {
  display: block;
}

.only-sp {
  display: none;
}

.inner {
  width: 94%;
  margin: 0 auto;
  overflow: hidden;
  padding-top: 15px;
}

.main {
  max-width: 900px;
  margin: 0 auto;
  overflow: hidden;
}

.hero {
  height: auto;
  margin: 0 auto;
  margin-bottom: 130px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom;
  position: relative;
  color: #fff;
}

.hero-pic {
  position: relative;
  overflow: hidden;
  /* 画像サイズがはみ出す場合の保険 */
  height: 1186px;
}

.hero-pic img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
  opacity: 0;
  transition: opacity 2s ease-in-out;
}

.hero-pic img.active {
  opacity: 1;
}

.ico-ig {
  position: absolute;
  right: 26px;
  width: 22px;
  top: 30px;
}

.hero-credit {
  font-family: "Noto Serif JP", serif;
  font-weight: 600;
  font-style: normal;
  font-size: 10px;
  writing-mode: vertical-rl;
  position: absolute;
  top: 30px;
  left: 20px;
}

.hero-credit .colon {
  display: inline-block;
  transform: rotate(90deg);
}

.h-scroll-txt {
  z-index: 1;
  position: absolute;
  right: 2rem;
  top: 130px;
  font-size: .7143em;
  line-height: 1.1;
}

.h-scroll-bar {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 120%;
  display: block;
  width: 1px;
  height: 3.5rem;
  margin: 0 auto;
  overflow: hidden;
}

.h-scroll-bar::before {
  content: "";
  position: absolute;
  top: -250%;
  left: 0;
  right: 0;
  display: block;
  height: 250%;
  background-color: rgba(255, 255, 255, .9);
  -webkit-animation: pathmove 2.4s ease-in-out infinite;
  animation: pathmove 2.4s ease-in-out infinite;
}

.title-logo {
  width: 16%;
  position: absolute;
  top: 38%;
  z-index: 5;
  height: fit-content;
  right: 0;
  left: 0;
  margin: auto;
}

h2 {
  color: #C30D23;
  font-family: "LINESeedJP_OTF_Bd";
  font-style: normal;
  letter-spacing: 0.5em;
  font-size: 150%;
  margin-bottom: 2em;
}

.introduction {
  text-align: center;
  margin: 0 auto;
  background-image: url(../images/intro-bg.png);
  height: 580px;
  background-position: bottom;
  background-size: cover;
}

.introduction p {
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 0.02em;
  line-height: 2.6em;
}

.intro-bg {
  height: 160px;
}

@font-face {
  font-family: "LINESeedJP_OTF_Bd";
  src: url('../../assets/fonts/LINESeedJP_OTF_Bd.woff2') format("woff2");
  font-weight: normal;
  font-style: normal;
}

.story-lead {
  background: url(../images/story-bg-green.png);
  background-size: cover;
  position: relative;
  height: 520px;
  text-align: center;
  padding-top: 3em;
}

/* .story-lead::before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(165, 201, 195, 0.1);
} */

.story-lead h2 {
  z-index: 99;
  position: inherit;
}

.item {
  width: calc(25% - 1px);
  color: #C30D23;
  background-color: #231815;
  padding: 70px 0;
  text-align: center;
  font-family: "LINESeedJP_OTF_Bd";
  font-style: normal;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
}

.item-title {
  letter-spacing: .3em;
}

.item-title,
.item-number,
.soon {
  display: block;
  width: 100%;
  margin: 6px 0;
}

.item-number {
  font-size: 36px;
  letter-spacing: .07em;
}

.soon {
  font-size: 80%;
  line-height: 1.2em;
  margin-top: 1.6em;
  letter-spacing: .2em;
}

@keyframes cssAnimation {
  0% {
    opacity: 1;
  }

  50% {
    opacity: 0.5;
  }

  100% {
    opacity: 0;
  }
}

@-webkit-keyframes cssAnimation {
  to {
    width: 0;
    height: 0;
    visibility: hidden;
  }
}

.logo {
  width: 7%;
  position: absolute;
  top: 30px;
  right: 7%;
  z-index: 5;
}

.u-vertical {
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
}

@keyframes pathmove {
  0% {
    height: 0;
    top: 0;
    opacity: 0;
  }

  30% {
    height: 30px;
    opacity: 1;
  }

  100% {
    height: 0;
    top: 50px;
    opacity: 0;
  }
}

.scroll-up {
  opacity: 0;
  visibility: hidden;
  transform: translateY(0px);
  transition: all 1.8s;
}

.scroll-up.is-show {
  opacity: 1;
  visibility: visible;
  transform: translateY(0px);
}

.scroll-up-item {
  opacity: 0;
  visibility: hidden;
  transform: scale(0.95);
  transition: all 1.5s;
}

.scroll-up-item.is-show {
  opacity: 1;
  visibility: visible;
  transform: scale(1);
}

@keyframes loop {
  0% {
    transform: translateX(100%);
  }

  to {
    transform: translateX(-100%);
  }
}

@keyframes loop2 {
  0% {
    transform: translateX(0);
  }

  to {
    transform: translateX(-200%);
  }
}


video {
  object-fit: cover;
  width: 100%;
  height: auto;
}

.movie-item-wrap {
  margin-bottom: 40px;
  text-align: center;
  font-size: 12px;
  line-height: 1.4em;
}

.movie-p {
  font-size: 10px;
  opacity: 0.6;
  margin-top: 6px;
  text-align: right;
}

.movie-wrap {
  margin-top: 100px;
}

.movie {
  margin-top: 2px;
  width: 60%;
  position: relative;
}

.play-btn{
  position: absolute;
    bottom: 7%;
    right: 6%;
    width: 12%;
}
.play-btn:hover{
  opacity: 0.4;
}

.curve-top {
  position: absolute;
  top: -8.2%;
  left: -12%;
  background-color: #a5c9c3;
  width: 124%;
  height: 11%;
  border-radius: 50%;
  z-index: 10;
}

.curve-bottom {
  position: absolute;
  bottom: -6.6%;
  left: -12%;
  background-color: #a5c9c3;
  width: 124%;
  height: 11%;
  border-radius: 50%;
  z-index: 10;
}

.credit-wrap {
  width: 40%;
  padding-left: 10%;
  padding-top: 26%;
  position: relative;
}

.credit-title {
  color: #C30D23;
  font-family: "LINESeedJP_OTF_Bd";
  font-style: normal;
  letter-spacing: 0.5em;
  font-size: 130%;
}

.credit-txt {
  line-height: 3em;
}

.credit-txt,
.foot-wrap {
  font-family: "Noto Serif JP", serif;
  font-size: 9px;
}

.foot-wrap {
  position: absolute;
  bottom: 20px;
}

.foot-en {
  letter-spacing: 0.03em;
}

.foot-logo {
  width: 24%;
  margin: 0 auto;
}

.credit-ig {
  width: 22px;
  margin-top: 3em;
}


/*ここからレスポンシブ*/

@media (max-width: 900px) {
  .hero-credit {
    font-size: 7px;
  }

  .hero {
    margin-bottom: 6vw;
  }

  .hero-pic {
    height: 140vw;
  }
  .story-lead {
  height: 57vw;
 }

  .movie-wrap {
    margin-top: 12%;
  }

  .credit-wrap {
    padding-left: 7%;
    padding-top: 20%;

  }
}

@media (max-width: 680px) {
  .credit-wrap {
    padding-left: 5%;
    padding-top: 10%;
  }

  .credit-txt {
    line-height: 2em;
  }
}

@media (max-width: 500px) {
  .only-pc {
    display: none;
  }

  .only-sp {
    display: block;
  }

  .hero-credit {
    font-size: 6px;
    top: 3vw;
    left: 2%;
  }

  .hero {
    height: auto;
    margin-bottom: 40px;
  }

  .ico-ig {
    top: 3vw;
    right: 3%;
  }

  .h-scroll-txt {
    right: 4.5%;
    top: 26vw;
  }

  h2 {
    font-size: 16px;
  }

  .introduction p {
    line-height: 2em;
    font-size: 12px;
  }

  .soon {
    font-size: 10px;
  }

  .item-title {
    font-size: 12px;
  }

  .item-number {
    font-size: 32px;
  }

  .movie {
    width: 90%;
    margin: 0 auto;
  }

  .credit-wrap {
    width: 89%;
    position: inherit;
    padding-top: 20%;
  }

  .credit-txt,
  .foot-wrap {
    font-size: 11px;
  }

  .credit-ig {
    margin-top: 5em;

  }

  .foot-wrap {
    position: inherit;
    bottom: inherit;
    margin-top: 2em;
  }

}